a:link		{color: rgb(0,0,0); }
a:visited	{color: rgb(0,204,204); } 
a:active 	{color: rgb(204,153,51);}
body		{font-family: Arial, Helvetica;font-size: 8pt;color: rgb(0,0,0);}
table		{table-border-color-light: rgb(153,204,153);table-border-color-dark: rgb(153,204,153); }
h1, h2, h3, h4, h5, h6	{font-family: Arial, Helvetica;}
h1		{color: rgb(0,0,0);font-size: 16pt;font-weight: bold;}
h2		{color: rgb(0,0,0);font-size: 14pt;font-weight: bold;}
h3		{color: rgb(0,0,0);font-size: 12pt;font-weight: bold;}
h4		{color: rgb(0,0,0);font-size: 10pt;font-weight: bold;}
h5		{color: rgb(0,0,0);font-size: 8pt;font-weight: bold;}
